<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		Dmillas=parseInt(prompt("escribe las millas"));
		Dmetros=Dmillas*1852;
		document.write("la distancia en metros es "+Dmetros);
	</script>
</body>
</html>